div.upssell_container {}
div.upsell_message {color: #000; background-color: #FFFD87; padding: 5px; font-weight: bold; border: solid 0px #000; margin: 10px 0; border-radius: 10px; text-align: center; font-size: 14pt;}
div.upsell_separator {clear:both;}

div.valid_message_container {}
div.valid_message {color: #000; background-color: #78D66F; padding: 5px; font-weight: bold; border: solid 0px #000; margin: 10px 0; border-radius: 10px; text-align: center; font-size: 14pt;}
div.valid_separator {clear:both;}

div.checkout_message_container {}
div.checkout_message {color: #FFF; background-color: #FFFD87; padding: 10px; font-weight: bold; border: solid 0px #000; margin: 10px 0; border-radius: 10px; text-align: center; font-size: 14pt;}
div.checkout_separator {clear:both;}

